<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        .character-style {
            position: absolute;
            width: 100px;
            height: 100px;
            background-color: red;
            font-size: 0.7em;
            transition: 0.1s all;
            z-index: 10;
        }

        .item {
            position: absolute;
            width: 40px;
            height: 40px;
            color: white;
            font-size: 1.5em;
            text-align: center;
            background-color: blue;
            border: 30px solid white;

        }

        .backpack .item {
            position: static;
        }

        .backpack {
            position: absolute;
            top: 0;
            left: 0;
            width: 250px;
            height: 200px;
            background: white;
            border: 1px solid black;
            font-size: 2em;
            padding: 10px;
        }
    </style>
</head>
<body>
    <script src="dist/main.js"></script>
</body>
</html>